BODY				{ background:url('/img/inner_tilebg_124x142_new.png') repeat 0 0;}
.framework			{ background:url('/img/inner_linebg_60x60.png') repeat 0 0;}
.frame_top TD		{ background:url('/img/top_shader_4x108.png') repeat-x 0 0;}
.frame_bottom	TD	{ background:#000000; height:40px;}
.hotspot, .txt		{ margin-left:auto !important; margin-right:auto !important; }




.title_pole			{ position:absolute; background:url('/img/titles/page_title_pole_under_42x417.png') no-repeat 0 0; width:43px; height:417px; top:0; left:-40px;}
.pole_over			{ position:absolute; background:url('/img/titles/page_title_pole_over_42x417.png') no-repeat 0 0; width:43px; height:417px; top:0; right:0; z-index:666;}


.content			{ width:796px; padding:0; margin:105px 66px 30px 0; }
.content	H2		{ color:#da2127; font:bold 24px Arial, Helvetica, sans-serif; margin:0 0 12px 0;}
.content	H3		{ color:#da2127; font:bold 18px Arial, Helvetica, sans-serif; margin:0 0 12px 0;}
.content	H4		{ color:#ffffff; font:bold 14px Arial, Helvetica, sans-serif; margin:0 0 12px 0;}
.content	P		{ color:#FFFFFF; font:normal 14px Arial, Helvetica, sans-serif; margin:0 0 12px 0;}

.right_side			{  width:378px; background:url('/img/line-sep_9x24.png') repeat-y 0 0; padding:0px 0px 30px 20px;}
.left_side			{ margin:0 20px 0 0;}


/* RETAIL <<<--------------- */

A:focus, A:active	{ outline:none !important;}
/* RETAILER BOX ( call to action ) */
.retailer_box						{ z-index:1111; width:203px; height:39px; top:-1px; left:56px;}
.retailer_box	.retail_click		{ position:absolute; background:url('/img/retail_clickcall_203x39_new.png') no-repeat 0 0; width:203px; height:39px; z-index:666; left:0; top:0;}
.retailer_box	.retail_tab			{ cursor:pointer; position:absolute; background:url('/img/retail_tab__300x53_new.png') no-repeat right 0; width:101px; height:53px; zindex:665; left:55px; bottom:-23px;}
.retailer_box	.re_form			{ display:none;}
.retailer_box.open					{ position:absolute; z-index:999; width:557px; height:39px; top:-1px; left:56px;}
/*.retailer_box.open	.retail_click	{ background:url('/img/retail_bgbox_559x255_new.png') no-repeat 0 0; width:559px; height:255px; top:-223px;}*/
.retailer_box.open	.retail_click	{ background:url('/img/retail_bgbox_560x325.png') no-repeat 0 0; width:560px; height:325px; top:-293px;} /*top:-223px;*/
.retailer_box.open	.retail_tab		{ background-position:0 0;}

/* RETAIL FORM */
.retailer_box.open	.re_form		{ display:block; width:482px; margin:40px auto 0;}
.field_wrap							{ width:230px; height:33px; margin:0 0 10px 22px; position:relative;}
.field_wrap.req						{ background:url('/img/retail_asterix_17x16_new.png') no-repeat right center;}

.field_wrap	.ifield					{ background:url('/img/input_field_sprite_204x75_new.png') no-repeat 0 bottom; width:204px; height:33px;}
.field_wrap	.ifield.err				{ background-position:0 0;}
.field_wrap	.ifield	INPUT			{ border:none; background:none; font:normal 14px Arial, Helvetica, sans-serif; color:#FFFFFF; width:180px; height:16px; margin:8px 10px 0 0;}

.field_wrap.TA							{ width:230px; height:73px; margin:0 0 10px 22px; position:relative;}
.field_wrap	.ifieldTA					{ background:url('/img/textarea_field_sprite_214x274.png') no-repeat 0 bottom; width:214px; height:124px;}
.field_wrap	.ifieldTA.err				{ background-position:-150px 0;}
.field_wrap	.ifieldTA	TEXTAREA			{ overflow:auto;border:none; background:none; font:normal 14px Arial, Helvetica, sans-serif; color:#FFFFFF; width:190px; height:106px; margin:8px 10px 0 0;}



.retailer_box	.send_btn			{ display:block; background:url('/img/send_btn_sprite_120x108_new.png') no-repeat 0 0; width:120px; height:44px; margin:10px auto 0;}
.retailer_box	.send_btn:hover		{ background-position:0 bottom; height:48px;}

.rbmsg								{ margin:120px auto 0; text-align:center; color:#FFFFFF; font:bold 16px Arial, Helvetica, sans-serif; width:400px;}
/* ERROR */
.er_msg								{ margin:0px 14px 0 0; font:bold 14px Arial, Helvetica, sans-serif; color:#DA2127;}
/* dropdown */
.field_wrap.ied						{ z-index:999;}
.field_wrap	.ifield.dd				{ position:absolute; left:0; top:0; z-index:666;}
.field_wrap	.dd_menu				{ position:absolute; left:2px; top:18px; z-index:665; width:201px;}
.field_wrap	.dd_menu	.dd_top		{ background:none; width:201px; height:10px;}
.field_wrap	.dd_menu	.dd_mid		{ background:url('/img/dd_bg_201x2.png') repeat-y 0 0; width:201px;}
.dd_menu	.dd_mid	UL				{ width:187px; margin:0 auto; padding:12px 0 0 0;}
.dd_menu	.dd_mid	UL	LI			{ cursor:pointer; width:187px; height:22px; padding:4px 10px 0 0; color:#FFFFFF; font:normal 14px Arial, Helvetica, sans-serif;}
.dd_menu	.dd_mid	UL	LI:hover	{ background:#d3d0b2; color:#000000;}
.field_wrap	.dd_menu	.dd_bottom	{ background:url('/img/dd_bottom_201x8.png') no-repeat 0 0; width:201px; height:8px;}
.field_wrap	.ifield.dd	INPUT		{ width:160px;}
.field_wrap	.ifield.dd	.dd_btn		{ position:absolute; background:url('/img/retail_dd_btn_20x21_new.png') no-repeat 0 0; width:20px; height:21px; top:5px;	 left:7px;}



.right_fields {width:250px;clear:both;}
.left_fields {width:230px;}